Subject: [bug#66422] «Joe R Marshall's Syntax-Rules Primer for the Merely Eccentric» package

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 12 Oct 2023 13:58:09 +0200

Am Montag, dem 09.10.2023 um 17:25 +0300 schrieb Grigory Shepelev:
> Hi
> Texinfo-ed «Joe R Marshall's Syntax-Rules Primer for the Merely
> Eccentric» and packed it into guix right after `sicp` package
Sadly, neither this nor the original guide carry any copyright
information.  As such, they fall under whatever copyright applies by
default, which most likely means it won't belong to the public until 70
years after Joe's death.

Sorry

PS: Comparing your mail address and the source of the package, it would
appears as though you were the one to write this up as a texinfo
document.  You may wish to consult Joe as to whether you are allowed to
redistribute copies of their work.  Note that this does not fall under
any exceptions such as academic citing, etc.